.b-calendar {
	border:1px solid #B8B7B7;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	position:relative;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.b-calendar .top-edge {
	background-position: 0 -15px !important;
	height: 5px !important;
	top: -5px !important;
}

.b-calendar .b-year-nav, .b-calendar .b-month-nav {
	position:absolute;
	top:10px;
}

.b-calendar .b-month-nav {
	left:7px;
}


.b-calendar .b-year-nav {
	right:7px;
}

.b-calendar .b-year-nav div, .b-calendar .b-month-nav div {
	float:left;
}

.b-calendar .b-next-year-button, .b-calendar .b-prev-year-button, .b-calendar .b-next-month-button, .b-calendar .b-prev-month-button {
	width:8px;
	height:10px;
	padding:2px;
	color:#0084BD;
	font-size:0.8em;
	float:left;
}

.b-calendar .b-next-year-button:after, .b-calendar .b-next-month-button:after {
	content:'>';
}
.b-calendar .b-prev-year-button:after, .b-calendar .b-prev-month-button:after {
	content:'<';
}

.b-calendar .b-prev-button {
	position:absolute;
	left:-15px;
	top:80px;

}

.b-calendar .b-next-button {
	position:absolute;
	right:-15px;
	top:80px;
}
